h4 + img {
	height:300px;
	width: 300px;
	border-radius: 250px;
}

#tools-to-use li {
	border: 5px solid lightblue;
}

#typeOfLanguage li {
	background-color: lightgreen;

}  

html {
  scroll-behavior: smooth;
}


#motivation {
	text-align: center;
}
#apps {
	letter-spacing: 5px;
}

